Results 1 to 2 of 2

Thread: Can't play MP4 videos from youtube or other location

  1. #1
    Join Date
    Sep 2012
    Location
    Montreal Canada
    Posts
    51

    Default Can't play MP4 videos from youtube or other location

    Title says it all. I am unable to play mp4 files from Tumbleweed Gnome 3.28x

    When I try, it directs me to install missing codecs.

    I used zypper install gstreamer*mp4 as the likely codecs

    While that installed successfully, I was unable to reboot
    Tumbleweed. Now I have a second installation of KDE,
    but I will not attempt to do the codec updates.

    MP4 files are the way to view with Firefox.

  2. #2

    Default Re: Can't play MP4 videos from youtube or other location

    Firefox doesn't use gstreamer at all, so installing any gstreamer packages won't help you.
    And actually there are no gstreamer*mp4 packages, so I have no idea what you actually installed that seemed to have broken your system...
    (although a "zypper dup" might fix that, if not you should be more specific what the exact problem is, preferably in a new thread with an appropriate title)

    What you need to do is the usual thing:
    - add the Packman repo, if you haven't already
    - do a full switch to the Packman repo, either by clicking on "Switch system packages..." in YaST or running "zypper dup --from packman" (or similar)

    Please post the output of "zypper lr -d" for further help.
    Last edited by wolfi323; 18-Apr-2018 at 10:01.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •